#external-style-sample {
	color: yellow;
}

* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 50px;
}

#things-to-learn {
	text-transform: uppercase;
}

.learning-item {
	background-color: #98FB98 ;
}

li[value] {
	border-width: 2px;
	border-style: solid;
	border-color: grey;
}

img + ul {
	list-style-type: none;
}

body img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

ul ~ p {
	text-align: center;
}

ul > li {
	letter-spacing: 5px;
}